<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".indexActivity">

    <androidx.fragment.app.FragmentContainerView
        android:id="@+id/fc_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp" />

    <include
        android:id="@+id/nav_bar_group"
        layout="@layout/bottom_navigation_view" />

    <com.police.policedatasystem.main.widget.WaterMarkView
        android:id="@+id/wm_wm"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="50dp"
        android:singleLine="false"
        app:water_mark_align="CENTER"
        app:water_mark_degree="-30"
        app:water_mark_dx="100px"
        app:water_mark_dy="240px"
        app:water_mark_sync="true"
        app:water_mark_text="实战赋能"
        app:water_mark_textBold="false"
        app:water_mark_textColor="@color/water_color"
        app:water_mark_textSize="30px" />
</RelativeLayout>